Loading...
Searching...
No Matches
RefRows.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/tables/Tables/RowNumbers.h>`

Go to the source code of this file.

## Classes

class | casacore::RefRows
| More...
class | casacore::RefRowsSliceIter
| Class to iterate through a RefRows object. More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines